{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0731_eimg.pdf",
"dgst": "aa7bd4b4081d011d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "JISEC-CC-CRP-C0731-01-2021",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:canon:imagerunner_6870:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6860",
"6870"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2008-0303",
"CVE-2006-4680"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"cert_id": "JISEC-CC-CRP-C0562",
"certification_date": "2017-06-01",
"claim": "EAL2+ALC_FLR.2 PP",
"enhanced": {
"assurance_level": "EAL2 Augmented with ALC_FLR.2",
"cc_version": "3.1 Release4",
"description": "PRODUCT DESCRIPTION Description of TOE The TOE is a MFP (Multifunction Product) that offers Copy, Print, Universal Send, Fax, I-Fax, and Mail Box capabilities. The TOE is capable of implementing the functionality required by the U.S. Government Approved Protection Profile - U.S. Government Protection Profile for Hardcopy Devices Version 1.0 (IEEE Std. 2600.2\u2122-2009) defined as the Protection Profile for MFP. TOE security functionality The TOE embodies the following security functions. - User Authentication Function Function for identifying and authenticating the user. - Function Use Restriction Function Function for restricting the use of the MFP depending on the authority of the user. - Job Output Restriction Function Function for restricting access to print, cancel, and other jobs to the user that executed the job and the administrator. - Forward Received Jobs Function Function for restricting the machine from forwarding received data directly to the LAN. - HDD Data Erase Function Function for erasing unnecessary data from the hard disk by overwriting the data. - HDD Data Encryption Function Function for encrypting all data stored in the HDD. - LAN Data Protection Function Function for protecting all IP packets that are communicated with an IT device. - Self-Test Function Function for testing the integrity of the executable code at startup. - Audit Log Function Function for generating audit logs on security events and allowing them to be viewed by the administrator. - Management Function Function for restricting device settings that influence security to be made only by the administrator.",
"evaluation_facility": "ECSEC Laboratory Inc. Evaluation Center",
"product": "Canon imageRUNNER ADVANCE 6500 Series 2600 model",
"product_type": "Multifunction Product",
"protection_profile": "U.S. Government Approved Protection Profile - U.S. Government Protection Profile for Hardcopy Devices Version 1.0 (IEEE Std. 2600.2\u2122-2009)",
"toe_version": "2.0",
"vendor": "Canon Inc."
},
"expiration_date": "2022-07-01",
"revalidations": [
{
"date": "2017-12",
"link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0562_it6614_01.html"
}
],
"supplier": "Canon Inc.",
"toe_japan_name": "Canon imageRUNNER ADVANCE 6500 Series 2600 model2.0",
"toe_overseas_link": "https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0562_it6614.html",
"toe_overseas_name": "Canon imageRUNNER ADVANCE 6500 Series 2600 model2.1"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Canon Inc.",
"manufacturer_web": "https://www.canon.com/",
"name": "Canon imageRUNNER ADVANCE DX 68970KG/68960KG/6870/6870i/6860/6860i with Fax \u0026 PDL619",
"not_valid_after": "2026-10-01",
"not_valid_before": "2021-10-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "c0731_eimg.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"JP": {
"JISEC-CC-CRP-C0731-01-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"ECSEC": {
"ECSEC Laboratory": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20211206140719+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Office 365",
"/ModDate": "D:20211207100838+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Office 365",
"pdf_file_size_bytes": 154357,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 2
},
"report_filename": "c0731_erpt.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {
"JP": {
"JISEC-CC-CRP-C0731-01-2021": 33
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"D": {
"D.TSF": 3,
"D.USER": 3
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"XEX": {
"XEX": 1
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 9
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"ECSEC": {
"ECSEC Laboratory": 4
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 2,
"CCMB-2017-04-003": 2,
"CCMB-2017-04-004": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20220126170101+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Office 365",
"/ModDate": "D:20220126170603+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Office 365",
"pdf_file_size_bytes": 291049,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 33
},
"st_filename": "c0731_est.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 10
},
"ECDSA": {
"ECDSA": 15
}
},
"FF": {
"DH": {
"DH": 15
},
"DSA": {
"DSA": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"D": {
"D.TSF": 22,
"D.USER": 5
},
"OE": {
"OE.ADMIN_TRAINING": 1,
"OE.ADMIN_TRUST": 1,
"OE.NETWORK_PROTECTION": 1,
"OE.PHYSICAL_PROTECTION": 1,
"OE.USER_TRAINING": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 2,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL1": 1,
"EAL1 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 16,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 4,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 4,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM.1": 48,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 9,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 6,
"FCS_CKM_EXT.4": 31,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 136,
"FCS_COP.1.1": 7,
"FCS_KDF_EXT.1": 8,
"FCS_KYC_EXT": 3,
"FCS_KYC_EXT.1": 7,
"FCS_KYC_EXT.1.1": 2,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 30,
"FCS_RBG_EXT.1.1": 4,
"FCS_RBG_EXT.1.2": 4,
"FCS_SMC_EXT": 2,
"FCS_SMC_EXT.1": 17,
"FCS_SMC_EXT.1.1": 1,
"FCS_SSH_EXT.1": 6,
"FCS_TLS_EXT": 2,
"FCS_TLS_EXT.1": 19,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK_EXT": 2,
"FDP_DSK_EXT.1": 4,
"FDP_DSK_EXT.1.1": 3,
"FDP_DSK_EXT.1.2": 3,
"FDP_FXS_EXT": 2,
"FDP_FXS_EXT.1": 5,
"FDP_FXS_EXT.1.1": 2,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 9,
"FIA_PSK_EXT.1.1": 3,
"FIA_PSK_EXT.1.2": 3,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 12,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 4,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 11,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 18,
"FMT_SMR.1": 13,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP_EXT": 2,
"FPT_KYP_EXT.1": 4,
"FPT_KYP_EXT.1.1": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 11,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 3,
"FPT_TUD_EXT.1.2": 3,
"FPT_TUD_EXT.1.3": 3
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 2
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 12,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"GCM": {
"GCM": 4
},
"XTS": {
"XTS": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 19,
"IKEv1": 22,
"IKEv2": 9
},
"IPsec": {
"IPsec": 30
},
"SSH": {
"SSH": 9
},
"TLS": {
"TLS": {
"TLS": 70,
"TLS 1.0": 3,
"TLS 1.1": 3,
"TLS 1.2": 5
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 26,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 12,
"SHA1": 2
},
"SHA2": {
"SHA-224": 2,
"SHA-256": 21,
"SHA-384": 11,
"SHA-512": 11,
"SHA2": 1,
"SHA256": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 14,
"PRNG": 3
},
"RNG": {
"RBG": 7
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 37,
"FIPS PUB 197": 5,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 10116": 4,
"ISO/IEC 18031:2011": 8,
"ISO/IEC 18033-3": 2,
"ISO/IEC 19772": 4
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-38B": 2,
"NIST SP 800-38C": 2,
"NIST SP 800-38D": 1,
"NIST SP 800-90A": 8,
"SP 800-38A": 1
},
"RFC": {
"RFC 2246": 3,
"RFC 2818": 4,
"RFC 3602": 10,
"RFC 4106": 6,
"RFC 4109": 4,
"RFC 4301": 5,
"RFC 4303": 3,
"RFC 4304": 6,
"RFC 4346": 3,
"RFC 4868": 9,
"RFC 5246": 5,
"RFC 5282": 3,
"RFC3602": 1,
"RFC4304": 1,
"RFC4868": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 22
}
},
"constructions": {
"MAC": {
"HMAC": 12
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 5
}
},
"vendor": {
"Microsoft": {
"Microsoft": 3,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Canon Inc.",
"/CreationDate": "D:20220126125924+09\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20220126125924+09\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "Canon imageRUNNER ADVANCE DX 68970KG/68960KG/6870/6870i/6860/6860i with Fax \u0026 PDL Security Target",
"pdf_file_size_bytes": 1489572,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 99
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0731_erpt.pdf",
"scheme": "JP",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0731_est.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "41b98db5f1ab249e04684d8fed94395d19da44ffbc72b40d0f8e84107b2b9894",
"source_hash": "91a52d588635beecfdb396c848cf34df45dbe2a1096e56209bd8dcb157e81ac0",
"txt_hash": "5376f3fc67fde838922d9acf1d9af168972a8a32a14f0f317c5fdd8c94ec41f0"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "68d78b70ab77ab39c19ff4eb25850317a91233fd35862eaa4a080ed516803a92",
"source_hash": "d0496f83df75c36094563d87450bed3e44b28d4744c8fbf22b4886c38575727c",
"txt_hash": "83dae598a774af4c38f6b73ba59499102813ab1492fb19ea1cfe34526c86647c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8c5bd493f4ea55cb5e611efe64a20b339f664f4233d1290a6c169bc170bb64dc",
"source_hash": "695340886c97a47a080fb38e1c511409ece54ac3539fd78bd3d6d7cf0ed8c44d",
"txt_hash": "81ea1eaa0c2ef529f06e57c132763b921d2a4caa9948322044b3bef2fc7af1f5"
}
},
"status": "archived"
}